Subject: Re: [edu-team] chairs' lunch in Honolulu?

From: Brian E Carpenter <[email-masked]>
Date: Fri, 14 Nov 2014 08:41:37 +1300

Follwing this morning's EDU team meeting:

Are you interested in doing this at IETF 92?

    Brian

On 24/09/2014 06:29, Andrew Sullivan wrote:
> Hi,
> 
> Do you have something lined up for a chairs' lunch in Honolulu?  If not, here's an idea:
> 
>     Internationalization has caused problems for lots of protocols.
>     The PRECIS working group is apparently about to publish the
>     document that can give people a new framework for dealing with the
>     issue.  There are some pitfalls and tricks, however.  This session
>     is intended both to introduce WG chairs to how the new system
>     works and how it can be used by protocols, to understand current
>     pain that WGs face in order to make sure that the guidance
>     document (about to be tackled), and to point out some of the
>     compromises that you still have to make to use the precis
>     framework conveniently.
> 
> The idea is that this is part of an overall push to make i18n stuff
> useful for chairs and WGs, so it seems right to start at the chairs'
> lunch.
> 
> Thoughts?
> 
> A
>